/*     63157 : 이미지      */
.img__63157__ {max-width:100%}
.img__63157__ * {box-sizing:border-box}
.img__63157__ a {display:block;vertical-align:top}
.img__63157__ img {width:px;vertical-align:top}

/*     63402 : 타이틀 + 서브 텍스트      */
.title__63402__ .sub_text {margin:0; padding:0;}
.title__63402__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top;}
.title__63402__ .title {margin:0; padding:0;}
.title__63402__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__63402__ .sub_text > span {padding:0 30px 8px;}
	.title__63402__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__63402__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:17px;}
	.title__63402__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     63139 : 표 2.0      */
.table__63139__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__63139__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__63139__ * {box-sizing:border-box}
.table__63139__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__63139__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__63139__ td.empty__63139__ {padding:50px 20px}
.table__63139__ td:first-child {width: 20%;}
.table__63139__ td:nth-child(2) {padding-left: 20px;}

@media all and (max-width:767px){
	.table__63139__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__63139__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__63139__ > .table_inner {width:px}
}

